» Ubuntu » Пакеты

Error

two or more packages specified (gdevilspie quantal)